## golang-github-rootless-containers-bypass4netns 0.4.1

=== debian/changelog ===
golang-github-rootless-containers-bypass4netns (0.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Mon, 02 Dec 2024 19:41:23 -0500

golang-github-rootless-containers-bypass4netns (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1087633)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 16 Nov 2024 12:58:40 -0500
