=== debian/changelog ===
golang-github-rootless-containers-bypass4netns (0.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 21 Aug 2025 06:55:28 -0400
