=== debian/control ===
Source: golang-github-rootless-containers-bypass4netns
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-etcd-server-dev,
 golang-github-gorilla-mux-dev,
 golang-github-opencontainers-specs-dev,
 golang-github-seccomp-libseccomp-golang-dev,
 golang-github-spf13-pflag-dev,
 golang-github-stretchr-testify-dev,
 golang-github-vtolstov-go-ioctl-dev,
 golang-golang-x-sys-dev,
 golang-logrus-dev,
 pkgconf,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rootless-containers-bypass4netns
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rootless-containers-bypass4netns.git
Homepage: https://github.com/rootless-containers/bypass4netns
XS-Go-Import-Path: github.com/rootless-containers/bypass4netns

Package: golang-github-rootless-containers-bypass4netns-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-etcd-server-dev,
 golang-github-gorilla-mux-dev,
 golang-github-opencontainers-specs-dev,
 golang-github-seccomp-libseccomp-golang-dev,
 golang-github-spf13-pflag-dev,
 golang-github-stretchr-testify-dev,
 golang-github-vtolstov-go-ioctl-dev,
 golang-golang-x-sys-dev,
 golang-logrus-dev,
 ${misc:Depends},
Description: Accelerates slirp4netns using SECCOMP_IOCTL_NOTIF_ADDFD (library)
 bypass4netns is as fast as --net=host and *almost* as secure as traditional
 slirp4netns by using SECCOMP_IOCTL_NOTIF_ADDFD on Linux Kernel 5.9 and later
 .
 This package contains golang sources that other package may require for
 building.
                                                                               
Package: bypass4netns
Section: admin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Accelerates slirp4netns using SECCOMP_IOCTL_NOTIF_ADDFD (program)
 bypass4netns is as fast as --net=host and *almost* as secure as traditional
 slirp4netns by using SECCOMP_IOCTL_NOTIF_ADDFD on Linux Kernel 5.9 and later
 .
 This package provides the bypass4netns and bypass4netnsd programs.
