=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1
export DH_GOLANG_EXCLUDES := bypass4netns/test

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	@echo "Unit tests not suitable for package tests"
